.card-timeline {
	width: 100%;

	&__link {
		.card-timeline__inner {
			transition: transform .3s ease, box-shadow .5s ease;
		}
		&:hover {
			.card-timeline__inner {
				transform: scale(1.02);
				box-shadow: 0px 0px 40px rgba(0,0,0,.04);
			}
		}
	}

	&__inner {
		background-color: #fff;
		border: $border;
		border-radius: 4px;
	}
	&__content {
		padding: 45px 45px 40px;
		font-size: 14px;
		color: #000;
		@include lg {
			padding: 35px 35px 30px;
		}
		@include md {
			padding: 25px 35px 30px;
		}
		.card-timeline__date {
			margin-bottom: 15px;
		}
	}
	&__title {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 9px;
		line-height: 1.1;
		color: $purple;
		@include xs {
			font-size: 16px;
		}
	}
	&__text {
		line-height: 1.6;
		font-family: $font-root;
		p {
			margin: 0;
			&:not(:last-child) {
				margin-bottom: 10px;
			}
		}
	}
	&__date {
		font-family: $font-root;
		font-size: 14px;
		font-weight: bold;
		line-height: 1.5;
		@include md {
			text-align: center;
		}
	}
	&__img {
		height: 210px;
		background-size: cover;
		width: calc(100% + 2px);
		margin-left: -1px;
		margin-top: -1px;
		border-radius: 4px 4px 0 0;
		overflow: hidden;
		&:before {
			content: '';
			display: block;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 60%;
			background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
			z-index: 1;
			opacity: 0.8;
		}
		.card-timeline__date {
			position: absolute;
			top: 25px;
			left: 45px;
			z-index: 2;
			color: #fff;
			@include md {
				width: 100%;
				left: 0;
				text-align: center;
			}
		}
	}
}